p + p { text-indent:0; margin-top: 1.5em; } /* undo blueprintcss fancy type plugin */

a 		{ color: #0000BB; text-decoration: none;} 
a:link	{ color: #0000bb; text-decoration: none; } 
a:visited	{ color: #0000bb; text-decoration: none; } 
a:active	{ color: #669999; text-decoration: none; } 
a:hover	{ color: #669999;  }

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

.mast {
  background: url("http://www.windsofchange.net/files/woc_bannerstrip.gif");
  background-repeat: repeat;
  background-position: center;
}
.widget {
  margin-bottom: 5px;
}
.widget li {
  list-style-type: none;
}

.sidetitle {
  color: #FFFFFF;
  font-size: x-small;
  font-weight: bold;
  background: #339933;
  line-height: 150%;
  padding: 2px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: .2em;
  border: 1px solid #666666;
}

.side {
  color: #666666;
  font-size: x-small;
  font-weight: normal;
  background: #FFFFFF;
  line-height: 125%;        
}

.centered {
  text-align: center;
}

.date {
  color: #999;
  font-weight:bold;
  text-transform:uppercase;
  margin-top:10px;
}

.blogbody {
    color: #000000;
    font-size: small;
    line-height: 150%;
    text-decoration: none;
    border-bottom: 1px dotted #006600;
    padding: 10px;
    margin: 0;
}

.blogbody a,
.blogbody a:link,
.blogbody a:visited,
.blogbody a:active,
.blogbody a:hover {
	font-weight: normal;
	text-decoration: none;
}

.blogbody-print {
	font-family: Verdana, Arial, sans-serif;
	color:#000000;
	font-size:small;
	font-weight:normal;
	background:#FFFFFF;
	line-height:150%;
	text-decoration: none;
	border-right:1px dotted #666666;
	padding:10px;
}

.blogbody-print a{color:black;text-decoration:underline}

.dayofposts, .entry {
  border-top: 1px dotted #006600;
  border-left: 1px dotted #006600;
  border-right: 1px dotted #006600;
}

.headline  {
    font-size: small;
    color: #006600;
    text-transform: uppercase;
    font-weight:bold;
}

.headline-print    {
    font-family: Verdana, Arial, sans-serif;
    font-size: small;
    color: #000000;
    text-transform: uppercase;
    font-weight:bold;
}

.posted {
    font-size: x-small;
    color: #006600;
}

.inline-recent-comments {
    border-top: 1px dotted #006600;
}

.comments-body {
	color:#666;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:150%;
	padding-bottom:10px;			
}		

.comments-head	{ 
	font-size: small; 
	color: #3366CC; 
	font-weight: bold;
	margin-top:10px;
	text-transform: uppercase;
	border-bottom: 1px dotted #3366CC;		
}		
	
.comments-post {
	color:#999;
	font-size:x-small;
	font-weight:normal;
	background:#FFF;
	margin-top:0px;		
}	

.instructions {
	color: #666;
	font-size: x-small;
	font-weight: normal;
	background: #FFF;
	margin-top: 0px;		
}	

.trackback-intro	{ 
	color: #999; 
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:150%;	
	padding:10px;				
}		

.trackback-body {
	color:#333;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:150%;	
	padding-top:15px;				
}		

.trackback-url {
	color:#666;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:150%;	
	padding:5px;
	border:1px dashed #666; 				
}

.trackback-post {
	font-family: Verdana, Arial, sans-serif;
	color:#999;
	font-size:x-small;
	font-weight:normal;
	background:#FFF;
	margin-bottom:20px;
}	

.commentheader { 
background: #FAFFF5; 
	color: #006600; 
	font-size: small; 
	font-style: bold; 
	border: 1px solid #339933;
	text-align: left; 
	padding: 2px; 
	margin-top: 15px;
}

.commentbody { 
	background: #FAFFF5; 
	font-size: small; 
	border-left:1px solid #339933;
	border-bottom:1px solid #339933;
	border-right:1px solid #339933;
	text-align: left;
	padding:4px;
	margin-bottom: 15px;
}

.tbtitle {
	color: #006600; 
	font-size: 13px;
	font-weight: bold;
	letter-spacing: .3em;
	line-height:14px;
	padding:5px;
}

.tburl {
	color: #006600; 
	font-size: 9px;
	background: #FAFFF5;
	line-height:12px;
	padding:5px;
}

.ttracked { 
	background: #FAFFF5; 
	font-size: small; 
	font-style: bold; 
	border-top: 1px solid #339933;
	border-left: 1px solid #339933;
	border-right: 1px solid #339933;
	text-align: left; 
	line-height: normal; 
	padding: 3px; 
	margin-top: 10px; 
}

.tposted { 
	background: #FAFFF5; 
	font-size: small; 
	font-style: bold; 
	border-top: 1px dotted #339933;
	border-left: 1px solid #339933;
	border-right: 1px solid #339933;
	border-bottom:1px dotted #339933;
	text-align: center; 
	line-height: normal; 
	padding: 3px; 
}

.tposted a {color:#006600;}

.tbody { 
	font-size: small; 
	border-left:1px solid #339933;
	border-bottom:1px solid #339933;
	border-right:1px solid #339933;
	text-align: left; 
	line-height: normal; 
	padding:5px; 
	margin-bottom: 20px; 
}
.tbody a {color:#006600;}
.imageright {
float: right; 
padding: 6px 0px 3px 9px; 
}

.imageright div { 
text-align: center; 
font-size: xx-small; 
line-height: 1.1em; 
font-weight: bold; 
}

.imageleft {
float: left; 
padding: 6px 9px 3px 0px; 
}

.imageleft div { 
text-align: center; 
font-size: xx-small; 
line-height: 1.1em; 
font-weight: bold; 
}

